### VPS,CentOS6系,Apache,Wordpress,のような比較的古い体制のSSL化メモ. <br> 1. CentOS6系のデフォルトのPythonは2.6のため,pythonのバージョンを上げる. ~~~sh yum -y install centos-release-SCL yum -y install python27 phthon27-python-tools yum -y install dialog # python27を有効化 scl enable python27 bash ~~~ 2. let's Encript本体のリポジトリをcloneしてくる > git clone https://github.com/letsencrypt/letsencrypt 3. cloneしたディレクトリへ移動し,足りないものなどがインストール > cd letsencrypt<br> > ./letsencrypt-auto --help 4. 証明書の発行 > certbot certonly --webroot -w ルートディレクトリ -d ドメイン名 <br> ## 次へ https://coneta.jp/article/show/2753 <br> <br>
2019/11/14 10:03:51

コメント (0)

あなたもコメントしてみませんか

アカウント新規作成(無料)

既にアカウントを持っている方は ログイン